SAVE2GDF(1)

NAME
save2gdf - converts different biomedical signal file formats.

SYNOPSIS
save2gdf [OPTIONS] SOURCE [DEST]

DESCRIPTION
 SOURCE is the source file
 DEST is the destination file
 Supported OPTIONS are:
 -v, --version
     prints version information
 -h, --help
     prints this information
 -f=FMT
     converts data into format FMT
     FMT must represent a valid target file format
     Currently are supported: HL7aECG, SCP_ECG (EN1064),
     GDF (v2), GDF1 (v1), EDF, BDF, CFWB, BIN, ASCII, BVA (BrainVision)
 -z    compress data using gzip
 -z=#, compress data with level #
     #=0 no compression; #=9 best compression
 -VERBOSE=#, verbosity level #
     0=silent, 9=debugging

AUTHOR
Alois Schloegl

REPORTING BUGS
Report bugs to <biosig-general@lists.sourceforge.net>

COPYRIGHT
Copyright (C) 2008-2019 Alois Schloegl License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

RESOURCES
https://biosig.sourceforge.io